Wrapper for Google Reader's undocumented and possibly "unstable" API. By unstable, I mean if they haven't documented it, then they could change it at anytime without notice.

Installation

sudo gem install googlereader

Usage

I wouldn't highly recommend using this for anything other than fun. The GReader API could change at anytime. So there could be breakages without notice. If you feel like helping, feel free to submit patches. The code is documented so feel free to peruse that.